Flagged Out-of-Date Comment: libisl15

MarsSeed flagged libisl15 out-of-date on 2024-04-19 (UTC) for the following reason:

Upstream URL unreachable. This old version from 2015 conflicts with repo's newer libisl and is no longer needed by any AUR builds.